Subject: Re: bug#16526: 24.3.50; scroll-conservatively & c-mode regression

From: martin rudalics <[email-masked]>
Date: Thu, 30 Jan 2014 19:58:17 +0100

> It takes about 11 sec here.  But reverting the patch doesn't change
 > this timing, I still get 11 sec.

But it does take longer with a maximized window?  If so, do you have an
explanation?

martin